{% extends 'form.html.twig' %}
{% import 'macro/_forms.html.twig' as macro %}

{% block pageTitle 'Ajouter un article' %}

{% block pageActions %}
    {{ macro.backButton('app_article_index') }}
{% endblock %}

{% block pageSaveReturn %}
    {{ macro.save('app_article_index') }}
{% endblock %}

{% block javascripts %}
    {{ encore_entry_script_tags('tinymce') }}
{% endblock %}
